<sequential display_name="JIRA" start="2017-08-29T00:00:00Z">
  <vertical url_name="opencraft_email_accounts_and_mailing_lists_avatars"/>
  <vertical url_name="opencraft_email_accounts_and_mailing_lists_account_on_edx_jira"/>
  <vertical url_name="first_sprint_task_tracker"/>
</sequential>
